/* academic year */
.pagination li {
  margin: 0 0.2em 0 0;
}

@media screen and (min-width: 0) and (max-width: 1048px) {
  .pagination li {
    margin: 0;
  }
}

/* large b-blue search boxes */
.search-catalogues-container label {
  margin-bottom: 0;
}

.search-catalogues-container form.search-catalogues {
  margin-bottom: 1em!important;
  padding-bottom: 0;
  width: 100%
}

.search-catalogues-container h2 {
  font-size: 28px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
}

.search-catalogues-container h2.module-heading {
  padding-bottom: 0.65em;
}

.search-catalogues-container input {
  font-size: 16px!important;
  color: #666;
  padding: 1em;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0;
  margin: 0;
  background: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.search-catalogues-container input[type=text]#search-catalogues-textfield {
  border-right: 1px solid #dedcd2;
  width: 82%;
  padding: 1em
}

.search-catalogues-container input[type=submit]#search-catalogues-submit {
  width: 18%;
  float: right;
  font-size: 16px;
  color: #fff
}

.search-catalogues-container p.weak {
  font-size: 14px!important;
  margin: 0.75em 0 0 0;
}

.fake-input {
  background: #fff;
  border: 6px solid rgba(255, 255, 255, 0.3);
  -moz-background-clip: padding;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  margin-bottom: 0.5em
}

.form-inputs-inline {
  margin: 0;

}
.form-inputs-inline label {
  margin-right: 1em;
  font-size: 14px;
}

/* A-Z lists */
.atoz_selected {
  border: #7294d8 solid 1px;
  padding: 2px 4px;
  font-size: 160%;
  color: #b01c2e;
  font-weight: bold;
}

.atoz_empty {
  border: #ccc solid 1px;
  padding: 2px 4px;
  color: #ccc;
  background-color: #f5f5f5;
}

.atoz A {
  border: #7294d8 solid 1px;
  padding: 2px 3px;
  font-weight: bold;
}

.atoz A:link, .atoz A:visited {
  color: #1d499f;
  background-color: #ecf6ff;
  text-decoration: none;
}

.atoz A:hover {
  color: #fff;
  border: #cc6e79 solid 1px;
  background-color: #b01c2e;
  text-decoration: none;
}

/* highlights certificate of higher education */
.table-basic tfoot tr td {
  background-color: #EFEDE9;
  font-style: italic;
}

/*---print specification page---*/
.drop-down-menu h2#programme-structure.drop-down-header {
  display: none;
  visibility: hidden;
}

/* highlights heading rows */
.table-basic td.heading-row {
  background-color: #EFEDE9;
}

/**
 * This styles the background text which displays the current environment.
 */
#background-text {
  font-size: 10em;
  color: #F3F3F3;
  position: fixed;
  width: 3000px;
  height: 2000px;
  top: -500px;
  left: -500px;
  z-index: -1000;
  line-height: normal;
  transform: rotate(-25deg);
}

@media print {
  #background-text {
    display:none
  }
}

@media print {
  .drop-down-menu h2#programme-structure.drop-down-header {
    display: block;
    visibility: visible;
    text-align:left;
  }

  .drop-down-menu .drop-down-content {
    display: block !important;
    visibility: visible;
  }
}

@media print {
  .table-basic {
    width: 100%;
    font-size: 0.875em;
    border: 1px solid #dedcd2;
    border-bottom: none;
    margin-bottom: 1.7142em;
  }

  .table-basic tr td,
  .table-basic tr th {
    text-align: left !important;
    box-sizing: border-box;
    padding: 0.5em 1em;
  }

  .table-basic tr td,
  .table-basic tr th {
    border-right: 1px solid #dedcd2;
    border-bottom: 1px solid #dedcd2;
  }

  .table-basic tr td:last-child,
  .table-basic tr th:last-child {
    border-right: none;
  }
}

/* left-hand nav */
ul.navgroup li {
  border: none;
}
ul.navgroup li,
ul.navgroup ul li {
  border-bottom: 1px solid #DEDCD2;
}

.learning-outcomes {
  width: 50%;
}
